uuid: 70e13755-ce01-4636-8ff8-39d9ec19491d
langcode: fr
status: true
dependencies:
  config:
    - field.storage.paragraph.field_titre_de_la_video
    - paragraphs.paragraphs_type.video
id: paragraph.video.field_titre_de_la_video
field_name: field_titre_de_la_video
entity_type: paragraph
bundle: video
label: 'Titre de la vidéo'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
